package com.example.bookstore;

import com.example.bookstore.model.Customer;

public interface CustomerService {

    Customer addCustomer(Customer customer);

    Customer getCustomer(long customerId);

}
